@charset "utf-8";


body{margin:0px; font-size:18px; color:#333;  font-family:Arial,sans-serif; background:#ffffff;}
*{outline:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
body,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6,h7,p,i,b,em,span,form,fieldset,legend,input,textarea,select,button,th,td {margin:0; padding:0; font-family:Arial,sans-serif; font-style:normal;}
h1,h2,h3,h4,h5,h6,h7 {list-style:none; font-weight:normal;}
input,select,button{font-size:12px; font-family:Arial,sans-serif; border:0; background:none; outline:none; vertical-align:middle;}
button {overflow:visible}
img{border:none; vertical-align:middle;}
li{list-style:none;}
a{color:#333; text-decoration:none;}
a:hover{color:#2a69b2;}
ol,ul{list-style:none}
.col-c,.col-l,.col_c,.col_l,.l{float:left}
.col-r,.col_r,.r,.ul-txt li span,.ul_txt li span,dt span{float:right}
.height-none{height:0;padding:0;overflow:hidden}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after {content: '';display: block;clear: both;height: 0;visibility: hidden;}
.clearfix {/*兼容 IE*/zoom: 1;}
.lf{float:left;}
.rt{float:right;}
::-webkit-scrollbar{width:5px;}
::-webkit-scrollbar-track{background-color:#666;}
::-webkit-scrollbar-thumb{background-color:#ddd;}
::-webkit-scrollbar-thumb:hover{background-color:#2a69b2;}
::-webkit-scrollbar-thumb:active{background-color:#2a69b2;}


.container { width:70%; margin:0px auto;}
@media only screen and (max-width:1440px){
.container { width:85%; margin:0px auto;}	
}
@media only screen and (max-width:1660px){
.container { width:85%; margin:0px auto;}	
}
@media only screen and (max-width:995px){
.container { width:94%; margin:0px auto;}	
}


.header{width:100%; position: absolute; top:0; left:0; z-index:99; border-bottom:2px solid #236dc2; }
.header .con { width:94%;margin:0px auto;}

.header .logo{width:300px; float:left; padding-top:15px; }
.header .logo img{width:100%; height:auto; display:block;}

.header .language {
	float: right;
	height: 32px;
	text-align: center;
	line-height: 32px;
	color: #fff;
	margin-top:35px;
	margin-left:30px;
	cursor: pointer;
	position: relative;
	z-index: 9;
	font-family:"Arial";
 font-size:16px;
}
.header.on .language {
	color: #555;
}
.header .language .l_m i {
	display: inline-block;
	vertical-align: middle; font-size:22px; 
	margin-top: -5px;
	margin-right: 5px;
}
.header .language .x_l {
	width: 120px;
	padding-top: 8px;
	position: absolute;
	left: 50%;
	margin-left: -60px;
	display: none;
}
.header .language .x_l:before {
	width: 0;
	height: 0;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
	border-bottom: 8px solid #236dc2;
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -10px;
}
.header .language .x_l ul {
	padding: 5px 15px;
	background: #236dc2;
}
.header .language .x_l ul li a {
	color: #ddd;
	line-height: 36px;
	display: block;
}
.header .language .x_l ul li a:hover {
	color:#fff;
}


.header .yyxz { float: right; padding-top: 36px;}
.header .yyxz a { font-size: 18px; padding: 0px 5px;}

.header .s_ch{height:100px; width:90px;   line-height:32px; text-align: center;   color:#fff;float:right; cursor:pointer;  padding-top:35px;  
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.header .s_ch i{font-size:24px; color:#fff;  }
.header.on .an i{color:#2a69b2;}
.header .an{position:absolute; top:0; right:18%; height:18px; width:30px; display:none; margin-top:22px; }
.header .an span{width:30px; height:2px; background:#fff; display:block; position:absolute;transition:all .5s;-o-transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;
-webkit-transition:all .5s;}
.header .an span.a1{top:0; left:0;}
.header .an span.a2{top:8px; left:0;}
.header .an span.a3{top:16px; left:0;}
.header .an.n span.a2{display:none;}
.header .an.n span.a1{top:8px; width:30px;transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);}
.header .an.n span.a3{top:8px; width:30px;transform:rotate(135deg);-o-transform:rotate(135deg);-ms-transform:rotate(135deg);-moz-transform:rotate(135deg);-webkit-transform:rotate(135deg);}
.header .nav{float:right;}
.header .nav i{font-size:18px; line-height:60px; text-align:right; position:absolute; width:50%; height:60px; right:0px; top:50%; display:none; color:#2a69b2; 
transform:translate(0,-50%);
-webkit-transform:translate(0,-50%);
-moz-transform:translate(0,-50%);
-ms-transform:translate(0,-50%);
-o-transform:translate(0,-50%);}
.header .nav ul li{height:100px; font-size:18px;  margin:0px 0px 0px 50px; float:left; position:relative; 
transition:all .3s;
-o-transition:all .3s;
-ms-transition:all .3s;
-moz-transition:all .3s;
-webkit-transition:all .3s;}
.header .nav ul li span{width:0; height:2px; background:#fff; position:absolute; left:50%; bottom:0;
transition:all .3s;
-o-transition:all .3s;
-ms-transition:all .3s;
-moz-transition:all .3s;
-webkit-transition:all .3s;
transform:translate(-50%,0);
-webkit-transform:translate(-50%,0);
-moz-transform:translate(-50%,0);
-ms-transform:translate(-50%,0);
-o-transform:translate(-50%,0);}
.header .nav ul li:hover span{width:100%;}
.header .nav ul li.on span{width:100%;}
.header .nav ul li a.o_lm{line-height:100px; color:#fff; display:block; font-size: 18px;  } 
.header .nav ul li:hover a.o_lm{color:#2a69b2;}
.header .nav .y_j{position:relative;}

.header .nav .e_j{width:250px;background:#fff; position:absolute; top:100px; left:0;  z-index:9999; margin-left:-15px; border-radius:0px 0px 5px 5px; padding:0px; }
.header .nav ul li .e_j a{display:block; font-size:16px; color:#666; line-height:50px; text-align:left; padding-left:20px;}
.header .nav .e_j a:hover{ color:#fff; background:#2a69b2;}
.header .nav .e_j:hover .ejj{display: block;}

.header .nav .e_j .ejj{position:relative;}
.header .nav .e_j .ejj font { float:right; margin-right:10px; }
.header .nav .e_j .ejj .sjfl {width:250px;background:#fff;position:absolute; top: 0;left: 250px !important;display: none;left:250px;  z-index:9999; }
.header .nav .e_j .ejj .sjfl a {display:block; font-size:14px; color:#666; line-height:40px; text-align:left; padding-left:30px;}
.header .nav .e_j .ejj .sjfl a:hover{ color:#fff; background:#2a69b2;}
.header .nav .e_j .ejj:hover .sjfl{display: block;}



dl,dd{ list-style:none;}
.tab{ width:78%; float: left;}
.tab-hd { overflow:hidden; zoom:1; width: 30%; float: left;}
.tab-hd dd{ float:left; width:100%; color:#333;  cursor:pointer; line-height: 55px; font-size:20px;}
.tab-hd dd.active{ border-right:3px solid #2a69b2; color: #2a69b2;}
	

.tab-bd dd{display:none;  font-size:20px; width: 70%; float: right; border-left: 2px solid #ddd; padding-left: 9%; height: 500px;}
.tab-bd dd.thisclass{ display:list-item;}
.tab-bd dd .dd { width: 80%; float: left;}
.tab-bd dd .dt {font-size:22px; line-height: 50px; font-weight: bold; color:#2a69b2;}
.tab-bd dd .dd p { line-height: 30px; font-size: 16px;}
.tab-bd dd .dd p a {font-size: 16px; color: #666;}
.ycf { width: 18%; float: right;}
.ycf img { width: 100%; height: auto; margin-bottom: 10px;}
.ycf .dt {font-size: 22px; line-height: 50px; font-weight: bold; color:#2a69b2;}
.ycf .dt a{color:#2a69b2;}
.ycf p { line-height: 28px; font-size: 16px;}




@media (min-width:1024px){
.header .nav .e_j{display:none !important;}
.header .nav ul li:hover .e_j{display:block !important;}
}

@media (min-width:1024px) and (max-width:1440px ) {


.header .dh { float: right; color:#fff; font-size: 20px; font-family: Arial; margin-left:20px; background:#2a69b2; height: 100px; padding: 0px 10px; padding-top: 34px; }
.header .dh i { margin-right: 10px; font-size: 20px;}
.header .nav ul li{height:90px; font-size:18px;  margin:0px 0px 0px 35px; }
.header .nav ul li a.o_lm{ font-size:18px;  }
.header .nav .l_m{ padding:2% 2%; }
.header .nav .l_m h1 { margin-top: -40px;}
.header .nav .l_m dl dd { margin-top: 40px;}
	
.tab-hd { width: 40%; }
.tab-bd dd{ width: 60%;}
	

}

@media only screen and (max-width:995px){
.header{padding:0%;   }
.header .yyxz { float: right; padding-top: 20px; margin-right: 10px;}
.header .dbtb { width:94%; margin: 0px auto; height: 30px; line-height: 30px; border-bottom: 1px dashed #ddd;}
.header .dbtb  a { font-size: 14px; margin-right: 25px; color: #666;}
.header .con { width:100%; margin:0 auto;}
.header .logo{width:200px; float:left; padding:10px 0px 0px 5px; }
.header .logo img { width:100%; height:auto;}
.header .dh { display: none;}

.header .language {
	float: right;
	height: 32px;
	text-align: center;
	line-height: 32px;
	margin-top:15px;
	margin-right:60px;

}


.header .s_ch{height:60px; width:60px; line-height:32px;   padding-top:14px;  }
.header .s_ch i{font-size:24px; color:#fff; }

.header .an{display:block;}
.header .nav{width:100%; height:0; padding:0; position:fixed; background-color:rgba(255,255,255,.99); top:0; right:0; margin:0; margin-top:60px; overflow:auto;z-index:999999;
transition:all .3s;
-webkit-transition:all .3s;
-moz-transition:all .3s;
-ms-transition:all .3s;
-o-transition:all .3s;}
.header .nav.on{height:100%; padding:2% 0%;}
.header .nav i{display:block;}
.header .nav ul{margin-bottom:100px;}
.header .nav ul li{width:90%; height:auto; text-align:left; font-size:20px; display:block; margin:0px 0px 0px 20px;
transition:all .3s;
-o-transition:all .3s;
-ms-transition:all .3s;
-moz-transition:all .3s;
-webkit-transition:all .3s;}
.header .nav ul li span{ display:none;}
.header .nav ul li a.o_lm{line-height:60px; color:#333; font-size:18px;}
.header .nav ul li:hover a.o_lm{color:#2a69b2; background:none;}
.header .nav .y_j{border-bottom:1px solid #e4dbcd;}

    


.header .nav .ej{ width: 0;}

.header .nav .ej .zjfl {display: none;}
.header .nav .ej .jjfa {display: none;}
	
	
.header .nav .e_j{padding:10px 0px; border-bottom:1px solid #e4dbcd; background:none; position:relative;z-index:10000; top:auto; left:auto; width:100%; height: auto;
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-ms-box-sizing:border-box;
-o-box-sizing:border-box;}
.header .nav ul li:hover .e_j{display:none;}
.header .nav .e_j.n{display:block !important;}
.header .nav ul li .e_j a{display:block; font-size:18px; color:#333; line-height:35px; text-align:left; }

.header .nav .e_j .ejj{position:relative;}
.header .nav .e_j .ejj font { float:right;}
.header .nav .e_j .ejj .sjfl {width:100%;background:#fff; position:relative; top: 0;left:0 !important; z-index:9999; display:block; padding:10px 0px; }
.header .nav .e_j .ejj .sjfl a {display:block; font-size:16px; color:#666; line-height:30px; text-align:left; padding-left:40px;}
}



.search{width:100%; background: rgba(35, 109, 194, 0.90); position:fixed; top:100px; left:0; z-index:101; display:none;}
.search .container{ position: relative;}
.search .sc_gb{position:absolute; top:50%; margin-top:-25px; right:15px; cursor:pointer;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.search .sc_gb:hover{transform:rotate(360deg);
-webkit-transform:rotate(360deg);
-moz-transform:rotate(360deg);
-ms-transform:rotate(360deg);
-o-transform:rotate(360deg);}
.search .sc_gb i{font-size:26px; line-height:40px; color:#fff;}
.search .sc_nr{width:700px; margin:20px auto; border: 2px solid rgba(255, 255, 255, 0.3);}
.search input{width:430px; height:40px; font-size:16px; line-height:40px; color:#fff; float:left; padding-left: 15px;}
.search input::placeholder{color:#fff;}
.search button{width:70px; height:40px; line-height:40px; text-align:center; color:#fff; float:right; outline:none;}
.search button i{font-size:30px;}
@media only screen and (max-width:992px){
.search{ top:65px;}
.search .sc_gb{position:absolute; top:50%; margin-top:20px; right:15px; cursor:pointer;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.search .sc_gb i{font-size:18px; line-height:35px; }
.search .sc_nr{width:85%;float: left;}
.search input{width:80%; font-size:15px; float: left;  height:35px; font-size:14px; line-height:35px;}
.search button{width:15%; height:35px; line-height:35px; }
.search button i{font-size:18px;}
}


.head_h{width:100%; height:90px;}
@media only screen and (max-width:1023px) {
.head_h{width:100%; height:0px;}
}






.gallery-top{width:100%; position:relative; height: auto; z-index:1; }
.gallery-top .swiper-slide img{width:100%;  height: auto; display:block;}
.gallery-top .swiper-slide .bj {position:absolute; left:0; top:0; height: 100%; width: 100%; background: rgba(0,0,0,.4); z-index:2;}
.gallery-top .swiper-slide .wz{width:40%; color:#fff; position:absolute; left:15%; top:38%; text-align:left; z-index:5;}
.gallery-top .swiper-slide .wz h3{font-size:40px;  text-shadow: 2px 2px 4px rgba(0,0,0,.5);font-weight:bold; padding-bottom:20px;}
.gallery-top .swiper-slide .wz h2{font-size:22px;  line-height:28px; text-shadow: 2px 2px 4px rgba(0,0,0,.5);}
.gallery-top .swiper-slide .wz p{font-size:22px; letter-spacing:1px; line-height:36px; }
.gallery-top .swiper-slide .wz a { background:#2a69b2; width:200px; height:45px; line-height:45px; color:#fff; display:block; text-align:center; font-size:18px; margin:40px 0px 0px 0px;  text-transform: uppercase; font-weight: bold;}
.gallery-top .swiper-slide .wz i { margin-left: 10px; font-size: 14px;}
.gallery-top .swiper-button-next{width:45px; height:45px; background:url(../images/h_yj.png) no-repeat; right:20px;background-size:45px 45px; -webkit-background-size:45px 45px; -moz-background-size:45px 45px; -ms-background-size:45px 45px; -o-background-size:45px 45x;}
.gallery-top .swiper-button-prev{width:45px; height:45px; background:url(../images/h_zj.png) no-repeat; left:20px; background-size:45px 45px; -webkit-background-size:45px 45px; -moz-background-size:45px 45px; -ms-background-size:45px 45px; -o-background-size:45px 45x;}



@media only screen and (max-width:1440px) {
.gallery-top .swiper-slide .wz{width:50%; left:10%; top:38%;}
.gallery-top .swiper-slide .wz a {  margin:20px 0px 0px 0px; }	
}

@media only screen and (max-width:992px){
.gallery-top{width:100%; position:relative; height: 40vh;}
.gallery-top .swiper-slide { overflow: hidden;}
.gallery-top .swiper-slide img{width: auto; height:40vh; position: absolute; left:60%;  transform:translateX(-60%);   top:0; }

.gallery-top .swiper-slide .wz{ top:40%; width:90%; left: 5%; }
.gallery-top .swiper-slide .wz h3{font-size:19px;  width: 100%; padding-bottom:10px;}
.gallery-top .swiper-slide .wz h2{font-size:14px;  line-height:20px; letter-spacing:0px; width:100%;}
.gallery-top .swiper-slide .wz a {width:140px; height:35px; line-height:35px;  font-size:13px; margin:15px 0px 0px 0px; }
.gallery-top .swiper-button-prev { display:none;}
.gallery-top .swiper-button-next { display:none;}
}


.gy_bt{width:100%; text-align:center;  margin-bottom:40px; }
.gy_bt h3{font-size:40px; line-height:44px;  background:url(../images/bt.jpg) no-repeat center bottom; padding-bottom:10px; color: #2a69b2; font-weight: bold; text-transform:uppercase; }
.gy_bt p { font-size:18px; color:#999; padding-top:15px;}
@media only screen and (max-width:1440px){
.gy_bt h3{font-size:30px;}
	}
@media only screen and (max-width:992px){
.gy_bt h3{font-size:26px; line-height:35px;  background:url(../images/bt.jpg) no-repeat center bottom; padding-bottom:10px;  }
.gy_bt p { font-size:14px; color:#999; padding-top:10px}	
}


.sy_fl { margin:0px auto; position:absolute; top:25%; right:15%; z-index:99; width:20%;  }
.sy_fl .bk { width:100%;  box-shadow:2px 2px 5px 2px rgba(0, 0, 0, 0.2);background:rgba(42,105,178,.7); padding:40px;}
.sy_fl .tb { font-size:18px; font-weight:bold; color:#fff;}
.sy_fl .bkk { width:100%;margin-bottom:10px;}
.sy_fl .bkk span { color:#fff; font-size: 14px; display:block; line-height:40px;}
.sy_fl .txt { width: 100%; background: none; font-size:14px; color: #fff; line-height:35px; border: 1px solid #fff; padding:0px 10px; border-radius:4px;}
.sy_fl .an { width: 100px; height: 40px; margin:10px 0px; line-height: 40px; background: #61c91c; font-size:16px; color: #fff;  border-radius:4px;}
@media only screen and (max-width:1660px) {
.sy_fl {top:27%; right:10%; z-index:99; width:20%;}
}
@media only screen and (max-width:1440px) {
.sy_fl {top:25%; right:10%; z-index:99; width:20%;  }
.sy_fl .bk {padding:20px 20px 0px 20px;}
.sy_fl .bkk { width:100%;margin-bottom:5px;}
.sy_fl .bkk span {  line-height:30px;}
.sy_fl .tb { font-size:16px;}
.sy_fl .txt {line-height:30px;}
.sy_fl .an { height: 35px; line-height: 35px;margin:5px 0px 10px 0px;}
}
@media only screen and (max-width:992px) {
.sy_fl {display:none;}
}



.sy_fll { margin:0px auto; width:94%; display:none;  }
.sy_fll .bk { width:100%;  box-shadow:2px 2px 5px 2px rgba(0, 0, 0, 0.2);background:rgba(42,105,178,.99); padding:40px;}
.sy_fll .tb { font-size:18px; font-weight:bold; color:#fff;}
.sy_fll .bkk { width:100%;margin-bottom:10px;}
.sy_fll .bkk span { color:#fff; font-size: 14px; display:block; line-height:40px;}
.sy_fll .txt { width: 100%; background: none; font-size:14px; color: #fff; line-height:35px; border: 1px solid #fff; padding:0px 10px; border-radius:4px;}
.sy_fll .an { width: 100px; height: 40px; margin:10px 0px; line-height: 40px; background: #61c91c; font-size:16px; color: #fff;  border-radius:4px;}
@media only screen and (max-width:992px) {
.sy_fll {display: block;}
}


.sy_gyy { width:100%; overflow:hidden; margin: 80px auto;background:#fff;  position: relative; z-index: 1;}
.sy_gyy .left { width:45%; float:left; background:#f6f6f6; padding: 50px; position: absolute; left:15%; top:14%; z-index: 99; }
.sy_gyy .left .wz h3 i { width: 60px; height: 4px; background: #2a69b2; display: inline-block; float: left; margin: 15px 10px 0px 0px;}
.sy_gyy .left .wz h3{font-size:40px; color:#2a69b2; position: relative; left: 0; top: 0; font-weight:bold; }
.sy_gyy .left .wz span { width:50px; height:3px; background:#ca0f18; display:block; margin:0px 0px 10px 0px;}
.sy_gyy .left .gdd { height: 15px;} 
.sy_gyy .left .wz p { font-size:16px; line-height:26px; text-align:justify; color:#666;}
.sy_gyy .left ul li { width:50%; float:left; color:#2a69b2; font-size:20px; font-weight:bold; margin:10px 0px;}
.sy_gyy .left ul li img { width:50px; height:auto; margin-right:10px; }
.sy_gyy .right { float: right; width: 55%; border-radius:50px 0 50px 0px; overflow:hidden; }
.sy_gyy .right p { font-size:15px; line-height:30px; text-align:justify; color:#666; padding-top:10px;}
.sy_gyy .right img { width: 100%; height: auto;}
.mr { width:200px; height:40px; text-align:center; line-height:40px;  margin:20px auto 0px auto; border-radius:3px; overflow:hidden; }
.mr a {color:#fff; font-size:15px; display:block; background:#2a69b2;}
.mr:hover a { background:#2a69b2;color:#fff; font-size:15px; display:block; }
.mr i { margin-left: 10px;}

@media only screen and (max-width:1440px) {
.sy_gyy .left { width:45%;  padding:60px 30px 30px 30px;  left:5%; top:10%;   }
.sy_gyy .left .wz h2{font-size:50px; line-height:50px;  }
.sy_gyy .left .wz h3 i { width:50px; height: 4px; }
.sy_gyy .left .wz h3{font-size:26px;  margin-top: -40px;}
.sy_gyy .left .wz h4 { font-size:28px; margin-bottom:15px;}
.sy_gyy .left .wz span { width:50px; height:3px; background:#ca0f18; display:block; margin:0px 0px 10px 0px;}
.sy_gyy .left .wz p { font-size:14px; line-height:24px; text-align:justify; color:#666; }
.sy_gyy .left ul li {  margin:5px 0px;}
.sy_gyy .left ul li img { width:40px; height:auto; margin-right:10px; }
.sy_gyy .left .gdd { height: 15px;} 
}
@media only screen and (max-width:995px){
.sy_gyy {padding:70px 0px 40px 0px;background:#f6f6f6; margin:40px auto;}
.sy_gyy .left { width:100%;  margin-top:0px;left:0; top:0; padding: 20px; margin-left: 0%; position: relative;}
.sy_gyy .left .wz h2{ font-size:40px; line-height:60px;}
.sy_gyy .left .wz h3{font-size:22px; height:50px; padding-top:10px; margin-top: -50px;}
.sy_gyy .left .wz h3 i { margin: 13px 10px 0px 0px;}
.sy_gyy .left .wz p { font-size:14px; line-height:24px; word-break: break-all;text-overflow: ellipsis;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:4; overflow: hidden; }
.sy_gyy .left ul li { font-size:16px; font-weight:bold; margin:10px 0px;}
.mr { margin-top:20px;}
.sy_gyy .left ul li img { width:40px; height:auto; margin-right:5px; }
.sy_gyy .right { float:none; width:96%; margin:0px auto;}
}


.sy_fw {  margin:0px auto; padding:90px 0px;}
.sy_fw ul li { width: 30%; float: left;  text-align: center; margin:0 5% 0 0;box-shadow:2px 2px 5px 2px rgba(0, 0, 0, 0.2); padding:30px 0px 30px 0px; background:rgba(255,255,255,.9);}
.sy_fw ul li:nth-child(3n) { margin-right: 0;}
.sy_fw ul li .tp { margin-bottom:10px; }
.sy_fw ul li .tp img { width: 120px; height: auto; border:10px solid #fff;  border-radius:100%;}

.sy_fw ul li h2 { font-size: 24px; color:#236dc2; padding:10px 20px; text-transform:uppercase; font-weight:bold;}
.sy_fw ul li p { font-size: 15px; padding:0px 20px; line-height:20px; height:120px; text-align: left;}
.sy_fw .sfan {background: #666; width: 50%; height: 35px; line-height: 35px; border-radius: 5px; margin: 0px auto;}
.sy_fw .sfan a { color: #fff;}
@media only screen and (max-width:1440px){
.sy_fw {  }
.sy_fw .sfan {width: 70%; }
.sy_dgy .wrt { position: absolute; left:5%; top:35%; width: 50%; z-index: 3;}
.sy_fw ul li p { font-size: 15px; padding:0px 20px; line-height:20px; height:160px;}
}
@media only screen and (max-width:992px){
.sy_fw { margin:0px auto; padding:50px 0px;}
.sy_fw ul li { width:100%; margin:0 0 2% 0; float: none;  text-align: center; margin-bottom:30px;}  
.sy_fw ul li p { height:auto;}
.sy_fw .sfan {width: 80%; }
.sy_dgy { display: none;}
}


.cjwt { width: 100%; padding:80px 0px;}
.cjwt .sgh {  margin: 0px auto;}
.cjwt .sgh .zcc { width: 30%; float: left; }
.cjwt .sgh .zcc h1 { font-size: 36px; font-weight: bold; color:#2a69b2;}
.cjwt .sgh .zcc p { font-size: 16px; padding: 15px 0px; line-height:26px;}
.cjwt .sgh .ycc { width: 66%;float: right;}


.founder-list {width: 100%; margin:0px auto;}
.founder-list.nopadding,.founder-list.nopadding ul{padding-top:0;}
.founder-list ul {padding-top:0px;}
.founder-list li {border-bottom: 1px solid #e5e5e5;-webkit-transition: .3s;-o-transition: .3s;-moz-transition: .3s;transition: .3s;}
.founder-list h4 {-webkit-transition: .3s;-o-transition: .3s;-moz-transition: .3s;transition: .3s;padding: 15px 50px 15px 15px;background: url(../images/icon10.png) 97% center no-repeat;}
.founder-list .info {background:#f7f7f7;padding: 20px 15px;display: none; font-size: 16px; line-height: 30px;}
.founder-list .info .font18 {padding: 5px 0;}
.founder-list .on {-webkit-border-radius: 5px;border-radius: 5px;overflow: hidden;border-bottom: transparent;}
.founder-list .on h4 {background-color:#2a69b2; color:#fff;background-image: url(../images/icon11.png); font-weight: bold;}
.founder-article {padding-top: 10px;}
.founder-article .article {padding-top: 20px;line-height: 26px;}
.font22 { font-size: 18px;}
@media only screen and (max-width:1440px){
.cjwt .sgh { margin: 0px auto;}
}
@media only screen and (max-width:992px) {
.founder-list { width:100%; margin: 30px auto;}	
.font22 { font-size: 16px;}

.cjwt { width: 100%; padding:0px 0px 40px 0px;}
.cjwt .sgh { width: 94%; margin: 0px auto;}
.cjwt .sgh .zcc { width: 100%; float: none; padding-top:20px;}
.cjwt .sgh .zcc h1 { font-size:30px;}
.cjwt .sgh .zcc p { font-size: 14px; }
.cjwt .sgh .ycc { width:100%; float: none;}

}



/*.sy_fll { width:94%; margin:30px auto; position: relative; display:none;}
.sy_fll ul li { width:48%; float:left; margin:0 4% 4% 0; text-align:center;  box-shadow:2px 2px 5px 2px rgba(0, 0, 0, 0.2); padding-top:15px; background:#2a69b2;}
.sy_fll ul li:nth-child(2n) { margin-right: 0;}
.sy_fll ul li .tp { margin-bottom:10px;}
.sy_fll ul li .tp img { width: 50px;}
.sy_fll ul li h1{ font-size:18px; padding-bottom: 10px; color:#fff;}
.sy_fll ul li:nth-child(4n) { margin-right:0;}
.sy_fll ul li:hover { background:#07506b;}
@media only screen and (max-width:992px) {
.sy_fll { display:block;}
}*/











.sy_gy { width:100%;  overflow:hidden; background:#fff; margin:80px auto 50px auto; }
.sy_gy h2 { font-size:24px; text-align:center; line-height:40px; color:#333;}
.sy_gy h3{font-size:45px;height:60px;  color:#2a69b2; position: relative;  font-weight:bold; text-align:center;}
.sy_gy  p { font-size:18px; line-height:33px; color:#333; padding:20px 50px 0 50px; text-align:center;}

@media only screen and (max-width:1660px) {
.sy_gy h2 { font-size:22px; }
.sy_gy h3{font-size:40px;height:60px; }
}
@media only screen and (max-width:1450px) {
.sy_gy h2 { font-size:20px; }
.sy_gy h3{font-size:38px;height:60px; }
.sy_gy  p { font-size:16px; line-height:28px;}
}
@media only screen and (max-width:995px){
.sy_gy { margin:50px auto 30px auto; }
.sy_gy h2 { font-size:20px; }
.sy_gy h3{font-size:28px;height:60px; }
.sy_gy  p { font-size:14px; line-height:24px; padding:0px;}
}




.zjbf { margin:50px auto; position:relative;}
.swiper-container-cpfw{ width:94%;  margin:0px auto;}
.swiper-container-cpfw .swiper-slide i{ display: block; width: 100%; padding-bottom: 40%; position: relative; overflow: hidden;}
.swiper-container-cpfw .swiper-slide img{ position: absolute; left: 50%; top: 50%; transform:translate(-50%,-50%); max-width: 100%; max-height: 100%;}
.swiper-container-cpfw .swiper-slide {width:100%; position:relative; overflow:hidden;}
.zjbf .swiper-button-prev{ left:0; top:45%;  background: rgba(200,200,200,.5); border-radius:100%; width:40px; height:40px; line-height:40px; text-align:center; font-size:28px; font-family:宋体; color:#333; font-weight:bold;}
.zjbf .swiper-button-next { right:0; top:45%; background: rgba(200,200,200,.5); border-radius:100%; width:40px; height:40px;line-height:40px; text-align:center; font-size:28px; font-family:宋体; color:#333; font-weight:bold;}
@media only screen and (max-width:1360px){
.zjbf { width:90%;}
}
@media only screen and (max-width:992px) {
.zjbf { width:94%; margin:30px auto;}
.swiper-container-cpfw{ width:88%; margin:0px auto;}
.zjbf .swiper-button-prev{ left:0; top:60%;  border-radius:100%; width:30px; height:30px; line-height:30px; text-align:center; font-size:16px; }
.zjbf .swiper-button-next {right:0; top:60%;  border-radius:100%; width:30px; height:30px;line-height:30px; text-align:center; font-size:16px; }
}


.help {color: #fff; background:#07506b;cursor: pointer; padding:80px 0px;}
.help .title {font-size: 30px;line-height: 36px;text-align: center;}
.help .tip {margin: 15px 0 50px;font-size: 16px;line-height: 24px;text-align: center;}
.help .nt {  width:100%; border-radius: 14px;  margin: 0px auto;}
.help .nt .bk { width: 48%; height: 60px; line-height: 60px; padding: 0 2%; border: 1px solid #fff; border-radius: 6px; margin-bottom:15px;}
.help .nt .bk font { color: #247a52; font-weight: bold; font-size: 20px;}
.help .nt .txt { width: 96%; border: none; background: none; font-size: 18px; color: #fff; float: left; line-height:60px;}
.help .nt .txt::placeholder{color: #fff; }
.help .nt .txt::-webkit-input-placeholder{color: #fff; }
.help .nt .txt::-moz-placeholder{color: #fff; }
.help .nt .txt1 { width: 100%; border: 1px solid #fff; background: none; font-size: 18px; color: #fff; float: left; line-height:30px; height:80px;border-radius: 6px;  padding:0 2%;}
.help .nt .txt1::placeholder{color: #fff; }
.help .nt .txt1::-webkit-input-placeholder{color: #fff; }
.help .nt .txt1::-moz-placeholder{color: #fff; }
.help .nt .an { width: 200px; height: 40px; margin: 40px auto 10px auto; line-height: 40px; background: #61c91c; font-size: 20px; color: #fff;  border-radius:5px;}
.help .nt .jz { text-align: center; padding: 20px 0px 0px 0px; height: 30px; color: #666; font-weight: normal;}
@media only screen and (max-width:1023px) {
.help { padding:50px 0px;}
.help .title {font-size:24px;line-height:24px;text-align: center;}
.help .tip {font-size: 14px;line-height: 22px;text-align: center; margin: 10px 0 30px;}
.help .nt {  width:100%; border-radius: 10px;  margin: 0px auto;}
.help .nt .bk { width: 48%; height:50px; line-height:50px;  }
.help .nt .bk font {font-size:14px;}
.help .nt .txt { width: 96%; border: none; background: none; font-size: 14px; color: #fff; float: left; line-height:40px;}
.help .nt .txt1 { width: 100%; border: 1px solid #fff; background: none; font-size: 14px; color: #fff; float: left; line-height:24px; }
.help .nt .an { width: 180px; height: 40px; margin:30px auto 10px auto; line-height: 40px; font-size:16px; color: #fff;  border-radius: 40px;}
.help .nt .jz { text-align: center; padding: 20px 0px 0px 0px; height: 30px; color: #666; font-weight: normal;}
}


.footer{width:100%; padding:60px 0px; background:#222222; font-size:18px; line-height:26px; color:#ccc;}
.footer h3{font-size:18px; color:#fff; margin-bottom:10px; font-weight: bold;}
.footer em{width:40px; height:1px; background:#fff; margin-bottom:10px; display:block;}
.footer .col-md-4 { width:25%; float:left;}
.footer .col-md-4 span { display:block;}
.footer .col-md-4 p { padding-bottom:30px; font-size:14px;}
.footer .col-md-4 a { font-size:14px; color:#ccc; }
.footer .col-md-4 a:hover {color:#fff;}
.footer .l_x{margin-bottom:25px; line-height:30px;  font-size: 14px;}
.footer .l_x img { width: 30px; height: auto; margin: 8px 8px 0px 0px; filter: alpha(Opacity=80); opacity:.8;}
.footer .s_j a{width:36px; height:36px; font-size:18px; text-align:center; line-height:32px; color:#fff; display:block; float:left; margin-right:5px;
-webkit-transition:all .5s;
-moz-transition:all .5s;
-ms-transition:all .5s;
-o-transition:all .5s;}
.footer .s_j a:hover{ color:#fff;}
.footer .t_p{float:right; text-align: center;}
.footer .t_p img{width:90px; margin-bottom:10px;}
.footer .x_x{margin-top:30px; padding:25px 0; border-top:1px solid #333;font-size: 14px;}
.footer .x_x img { margin-right: 10px;}
.footer .x_x .l_f{float:left;}
.footer .x_x .r_t{float:right;}
.footer .x_x a{color:#fff; padding-left:10px;}
.footer .x_x a:hover{color:#fff;}
.footer .x_x span{padding-right:15px;}
.footer .col-md-41{ float:left; width:25%; margin-right:10%;}
.footer .col-md-41 .dzcs { border-bottom:1px solid #999; padding:15px 0px; }
.footer .col-md-41 span { font-size:14px; display:block;}
.footer .col-md-41 .tp { margin-top:20px;}
.footer .col-md-41 .tp img  {width: 30px; height: auto; margin: 8px 8px 0px 0px; filter: alpha(Opacity=80); opacity:.8;}
.footer .col-md-42 {float:left; width:20%; }
.footer .col-md-42 p a{ color:#ccc; line-height:28px; font-size: 14px;}
.footer .col-md-42 p a:hover {color:#fff;}
.footer .lx{ width:100%}
.footer .lx li{ width:50%; float:left; }
.footer .lx li img{ width:80%}
@media only screen and (max-width:1440px){
.footer .container { width: 90%; margin: 0px auto;}	
}
@media only screen and (max-width:992px){
.footer{padding-top:40px; line-height:24px;}
.footer .col-md-4 {width:100%; float:none;}
.footer h3{font-size:18px;}
.footer em{width:30px; margin-bottom:30px;}
.footer .l_x{margin-bottom:20px; line-height:26px;}
.footer .x_x{margin-top:35px; padding:20px 0;}
.footer .x_x span{padding-right:10px;}
.footer .col-md-41{ float: none; width:100%; padding-left:0%;}
.footer .col-md-41 .tp1  { display:none;}
.footer .col-md-41 .tp { margin:20px 0px;}
.footer .col-md-42 { display:none;}
.footer .col-md-4 p { padding-bottom:10px; font-size:14px;}
}






/*二级页面css开始*/
.nban{ width:100%; height:auto; font-size:0; overflow:hidden; position:relative; }
.nban img{ width:100%; height:auto;}
.nban .bj { position: absolute; left: 0; top:0; height: 100%; width: 100%; background:rgba(0,0,0,.3);}
.nban .wz { position: absolute; left:0; top:50%; z-index: 5; text-align:center; width:100%;}
.nban .wz h1 { font-size:36px; height: 60px; text-shadow: 0px 1px 3px rgba(0,0,0,.5); color: #fff; text-transform:uppercase;  }
.nban .wz p { font-size: 18px;text-shadow: 0px 1px 3px rgba(0,0,0,.5);color: #fff;}
.nban .wz p a {font-size: 18px;color: #fff;} 
@media screen and (max-width:1360px) {
.nban .wz { position: absolute; left: 15%; top:32%;}
}
@media screen and (max-width:992px) {
.nban{  height:250px; margin-top:0px;}
.nban img{ position:absolute; height:250px; width:auto; top:0; left:40%; transform:translateX(-40%); }
.nban .wz { position: absolute; left: 5%; top:50%;}
.nban .wz h1 { font-size: 28px; height: 40px; }
.nban .wz p { font-size:16px; padding-right: 15px;}
}


.ny_gy { width:100%; margin:0px auto; padding: 70px 0px; }
.ny_gy .zjn {}
.ny_gy .left { width:45%; float:left;box-shadow:2px 2px 5px 2px rgba(0, 0, 0, 0.2); padding:10px; }
.ny_gy .left img { width:100%; height:auto; border: 1px solid #ddd;}
.ny_gy .right { width:50%; float:right; }
.ny_gy .wz h3{font-size:24px; color:#2a69b2; font-weight: bold; margin-bottom:10px; text-transform:uppercase;}
.ny_gy .wz  p { font-size:16px; line-height:26px; text-align:justify;  overflow: hidden; }
@media only screen and (max-width:1360px){
.ny_gy .zjn {margin: 0 auto; width:90%;}	
.ny_gy .left { width:37%; float:left;}
.ny_gy .right { width:60%; float:right; }
}
@media only screen and (max-width:992px){
.ny_gy { width:100%;  padding: 30px 0px;}
.ny_gy .zjn {margin: 0 auto; width:94%;}
.ny_gy .left { width:100%; float:none;}
.ny_gy .right { width:100%; float:none; padding:5% 0 0 0;}
.ny_gy .wz h3{font-size:18px; line-height: 32px;  color:#2a69b2; margin-bottom: 10px; }
.ny_gy .wz  p { font-size:14px; line-height:26px;}	
}



.gy_ry { width: 100%;  padding:80px 0px 60px 0px; background: #f6f6f6; }
.gy_ry h2 { text-align:center; color:#2a69b2; font-weight:bold; text-transform:uppercase;}
.gy_ry .tp { margin:40px auto; text-align:center;}
.gy_ry .tp img { width:80%; height:auto;}
@media only screen and (max-width:1660px) {
.gy_ry .tp img { width:90%; height:auto;}
}
@media only screen and (max-width:1440px) {
.gs_ry{ width: 90%; margin: 0px auto; padding-bottom: 60px; }
.gy_ry .tp img { width:90%; height:auto;}
}
@media only screen and (max-width:992px) {
.gy_ry {  padding:30px 0px; }
.gy_ry .tp img { width:100%; height:auto;}

}



.ndh { width:100%; margin:0px auto; overflow:hidden; background: #f0f0f0; line-height:60px; text-align:center;}
.ndh ul li { display:inline-block; width:auto; line-height:60px; font-size:18px;  color:#333; }
.ndh ul li a {font-size:18px; padding:0px 30px; color:#333;  line-height:60px;display:block; }
.ndh ul li:hover a { background:#2a69b2; display:block; color:#FFF;}
.ndh ul li .on {background:#2a69b2; display:block; color:#FFF;}
@media screen and (max-width:1360px) {
.ndh ul li a {font-size:16px; padding:0px 25px; color:#333;  line-height:60px;display:block; }   
}
@media screen and (max-width:992px) {
.ndh .container{ width: 100%;}
.ndh ul li { width:100%; display:block; font-size:16px;color:#333; text-align: center; line-height:50px; height:50px; }	
.ndh ul li a {font-size:16px; padding:0px; line-height:50px;}
}



.sy_yz { width: 100%; background: #f6f6f6; padding: 60px 0px;}
.sy_yz ul li{ width: 23%; float: left; background: #fff; text-align:left; padding: 15px; margin: 0 2.6% 2% 0;}
.sy_yz ul li:nth-child(4n) { margin-right: 0;}
.sy_yz ul li .tp { width: 100%; height: auto;  overflow: hidden; margin: 0px auto;}
.sy_yz ul li .tp  img { object-fit: cover; width: 100%; height: 100%;}
.sy_yz ul li h4{ font-size: 18px;  font-weight: bold; text-align:center;  padding:15px 0px 10px 0px;}
.sy_yz ul li p {font-size: 14px;  color: #333; text-align:center; height:50px;  }
.sy_yz ul li:hover {box-shadow: 2px 2px 10px rgba(25,109,194,.4), -2px -2px 10px rgba(25,109,194,.4);}

@media only screen and (max-width:1440px){}
.sy_yz ul li h4{  padding:15px 0px 10px 0px;}
@media only screen and (max-width:992px){
.sy_yz { padding: 30px 0px;}
.sy_yz ul li{ width: 48%; float: left; background: #fff; text-align: center; padding:10px; margin: 0 4% 4% 0;}
.sy_yz ul li h3{ font-size: 18px; line-height:20px; padding:10px 0px;}
.sy_yz ul li:nth-child(2n) { margin-right: 0;}	
.sy_yz ul li:nth-child(12){ height: 228px;}
.sy_yz ul li h4{ font-size: 16px; line-height:20px; font-weight: bold; text-align:center; padding:10px 0px 0px 0px;}
.sy_yz ul li p {font-size: 12px;  color: #333; text-align:center; height:40px;  }
}


.fwb {margin:80px auto 50px auto;}
.fwb ul li { width: 100%; float: left;  margin:0 0 3% 0;box-shadow:2px 2px 5px 2px rgba(0, 0, 0, 0.2); padding:30px 0px 30px 0px; background:rgba(255,255,255,.9);}
.fwb ul li:nth-child(3n) { margin-right: 0;}
.fwb ul li h2 { font-size: 24px; color:#236dc2; padding:10px 20px; text-transform:uppercase; font-weight:bold; border-bottom:1px solid #ddd; margin-bottom:10px;}
.fwb ul li p { font-size: 16px; padding:0px 20px; line-height:24px; }
.fwb ul li font { color:#2a69b2; padding-right:5px;}
@media only screen and (max-width:992px){
.fwb {margin:50px auto;}
.fwb ul li { width: 100%; float: none;  margin:0 0 5% 0;}
}

.fw_ly { margin:0px auto; background: #f5f5f5; padding: 80px 0px;}
.fw_ly .js { font-size:16px; line-height:24px;}
.wz3 {  margin: 0px auto 0px auto;border-radius:8px; overflow: hidden; }
.wz3 .zc { width: 100%; position: relative; z-index: 0;} 
.wz3 .zc img { width: 100%; height: auto;}
.wz3 .yc { position: absolute; left: 0; top:0; width: 100%; text-align: center; z-index: 2; background: rgba(255,255,255,.7); height: 100%; padding-top:6%;}
.wz3 .yc h2 {font-size:36px;  line-height:90px;}
.wz3 .yc p {font-size: 20px; line-height: 32px; padding:0 10%;}
.wz3 .yc a{ background: #f0f0f0; width:160px; height:40px; line-height:40px; color:#333; display:block; text-align:center; font-size:14px; margin:20px 0 0px 0; border-radius: 30px;}
@media only screen and (max-width:1440px){
.wz3 { margin: 0px auto;  }
.wz3 .yc p {font-size:17px; line-height: 32px; padding:0 2% 2% 2%; margin-top:-2%;}
}
@media only screen and (max-width:992px){
.fw_ly { margin:0px auto; padding: 50px 0px;}
.wz3 { width: 94%; margin: 0px auto; overflow: hidden; }
.wz3 .zc img { width: auto; height: 300px;}
.wz3 .yc p {font-size: 16px; line-height: 28px; padding: 0px 15px; margin-top:-20px;}
}


.rj_cp {  margin:50px auto;background: #fff; border-radius:8px; overflow:hidden; }
.rj_cp .tu {  width:45%; overflow:hidden;}
.rj_cp .tu img { width:100%; height:auto;}
.rj_cp .wz { width:55%; margin-top: 40px; padding: 0 3%;}
.rj_cp .wz h3 { font-size:28px; color:#2a69b2;  line-height:40px;  font-weight:bold; margin-bottom: 20px;}
.rj_cp .wz p { color:#333; font-size:16px; line-height:24px;}
.rj_cp .wz p font {color:#2a69b2;}
@media only screen and (max-width:1440px) {
.rj_cp .tu {  width:50%; overflow:hidden;}
.rj_cp .wz { width:50%; margin-top:20px; padding: 0 2%;}
.rj_cp .wz p { color:#333; font-size:16px; line-height:20px; }
.rj_cp .wz h3 { font-size:22px;line-height:30px; margin-bottom: 10px;}
}
@media only screen and (max-width:992px) {
.rj_cp {  margin:10px auto;}
.rj_cp .tu { width:100%;}
.rj_cp .wz { width:100%; margin-top: 10px; padding: 0 4% 6% 4%; }
.rj_cp .zzz { width: 100%; float: none;}
.rj_cp .wz h3{ font-size:18px; line-height:40px; margin-bottom: 0; } 
.rj_cp .wz p { color:#333;  font-size:14px;  }
.rj_cp .rl {border:1px solid #2a69b2; width:40%; height:30px;color:#2a69b2;font-size:14px; line-height:30px;}
}












.xm_xq { width:100%;  overflow:hidden; background:#fff; margin:80px auto 50px auto; }

.xm_xq h3{font-size:45px;height:60px;  color:#2a69b2; position: relative;  font-weight:bold; text-align:center;}

.zmbt {font-size:45px;height:60px;  color:#2a69b2; position: relative;  font-weight:bold; text-align:center;}
.xm_xq  p { font-size:18px; line-height:33px; color:#333; padding:20px 50px 0 50px; text-align:center;}
.xm_xq h2{font-size:20px; color:#2a69b2; font-weight: bold; padding:10px 0px; margin-left:30%;}
@media only screen and (max-width:1660px) {

.xm_xq h3{font-size:40px;height:60px; }
.zmbt {font-size:40px;height:60px;}
}
@media only screen and (max-width:1450px) {

.xm_xq h3{font-size:38px;height:60px; }
.xm_xq  p { font-size:16px; line-height:28px;}
.zmbt {font-size:40px;height:60px;}
}
@media only screen and (max-width:995px){
.xm_xq { margin:50px auto 30px auto; }

.xm_xq h3{font-size:28px;height:60px; }
.xm_xq  p { font-size:14px; line-height:24px; padding:0px;}
.zmbt {font-size:28px;height:60px;}
}





.xm_gy { width:100%; margin:0px auto; padding: 70px 0px; }

.xm_gy .left { width:45%; float:left;box-shadow:2px 2px 5px 2px rgba(0, 0, 0, 0.2); padding:10px; }
.xm_gy .left img { width:100%; height:auto; border: 1px solid #ddd;}
.xm_gy .right { width:50%; float:right; text-align:left; }
.xm_gy .right h4{font-size:20px; color:#2a69b2; font-weight: bold; padding:10px 0px;}
.xm_gy .right  p { font-size:16px; line-height:34px; text-align:justify;  overflow: hidden; padding:0; }
@media only screen and (max-width:1360px){
.xm_gy .zjn {margin: 0 auto; width:90%;}	
.xm_gy .left { width:37%; float:left;}
.xm_gy .right { width:60%; float:right; }
}
@media only screen and (max-width:992px){
.xm_gy { width:100%;  padding: 30px 0px;}
.xm_gy .zjn {margin: 0 auto; width:94%;}
.xm_gy .left { width:100%; float:none;}
.xm_gy .right { width:100%; float:none; padding:5% 0 0 0;}
.xm_gy .right h3{font-size:18px; line-height: 32px;  color:#2a69b2; margin-bottom: 10px; }
.xm_gy .right  p { font-size:14px; line-height:26px;}	
}





.ny_xw { width: 80%; margin: 60px auto 60px auto;}
.ny_xw ul li { padding: 30px; margin: 30px auto;}
.ny_xw .rq { width: 13%; float: left;}
.ny_xw .rq h1 { font-weight: bold; font-size:30px; color: #2a69b2;}
.ny_xw .rq p { font-size: 22px; padding: 10px 0px 0px 5px; color: #666;}
.ny_xw .tp { width: 25%; float: left; border-radius: 8px; overflow: hidden;}
.ny_xw .tp img { width: 100%; height: auto;}
.ny_xw .wz { width: 58%; float: right;}
.ny_xw .wz h2 { font-size: 18px; font-weight: 800; line-height: 40px; padding-bottom: 15px;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;  }
.ny_xw .wz h2 a:hover {color: #2a69b2; text-decoration: underline;}
.ny_xw .wz p { line-height: 28px;}
.ny_xw ul li:hover {box-shadow:  0px 10px 15px 10px #f0f0f0; border-radius:8px;}
@media only screen and (max-width:1360px) {
.ny_xw { width:90%;}
}
@media only screen and (max-width:992px){
.ny_xw { width: 94%; margin:50px auto 30px auto;}
.ny_xw ul li {  padding: 20px 0px 0px 0px; margin: 0px auto;}
.ny_xw .rq { display: none;}
.ny_xw .tp { width: 100%; float: none;}
.ny_xw .wz { width: 100%; float: none;}
.ny_xw .wz h2 { font-size: 16px; font-weight: 800; line-height: 30px; padding:15px 0 5px 0;}
.ny_xw .wz p { line-height: 24px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;  overflow: hidden;  }	
}



/*翻页*/
.paging{width:100%; margin:0px auto 30px auto; text-align:center; overflow:hidden;}
.paging a{line-height:32px; color:#888; background-color:#fff; text-align:center; font-size:14px; border:1px solid #e7e7e7; width:32px; height:32px; margin:0 3px; display:inline-block;}
.paging a:hover{background-color:#2a69b2; border:1px solid #2a69b2; color:#fff;}
.paging a.on{background-color:#2a69b2; border:1px solid #2a69b2; color:#fff;}
@media only screen and (max-width:1023px) {
.paging{margin:20px auto 30px auto ;}
.paging a{line-height:32px; font-size:14px; width:32px; height:32px; margin:0 3px; }
}




.zx_bm{width:100%; height:100%; position:fixed; top:0; left:0; z-index:9999999; display:none;}
.zx_bm .bm_bj{width:100%; height:100%; position:absolute; top:0; left:0; background-color:rgba(0,0,0,.7);}
.zx_bm .b_m{width:440px;  position:absolute; top:50%; left:50%; margin-left:-220px; margin-top:-305px;}
.zx_bm .b_m .bk { width:100%;  box-shadow:2px 2px 5px 2px rgba(0, 0, 0, 0.2);background:rgba(42,105,178,.7); padding:40px;}
.zx_bm .b_m .tb { font-size:18px; font-weight:bold; color:#fff;}
.zx_bm .b_m .bkk { width:100%;margin-bottom:10px;}
.zx_bm .b_m .bkk span { color:#fff; font-size: 14px; display:block; line-height:40px;}
.zx_bm .b_m .txt { width: 100%; background: none; font-size:14px; color: #fff; line-height:35px; border: 1px solid #fff; padding:0px 10px; border-radius:4px;}
.zx_bm .b_m .an { width: 100px; height: 40px; margin:10px auto; line-height: 40px; background: #61c91c; font-size:16px; color: #fff;  border-radius:4px;}
@media only screen and (max-width:992px) {
.zx_bm .b_m{width:90%;  position:absolute; top:10%; left:5%; margin-left:0px; margin-top:0px;}
}




.ny_lx {margin:40px auto; text-align:center;}
.ny_lx ul li { width:27.333%; float:left; font-size: 16px; line-height: 24px; margin:0 3%; }
.ny_lx ul li i { width: 50px; line-height: 50px; height: 50px; margin:0px auto; text-align: center; background: #1379c2; color: #fff; font-size: 24px; margin-bottom:10px;  border-radius: 100px; display:block; }
@media only screen and (max-width:1440px) {
.ny_lx {margin:50px auto;}
}
@media only screen and (max-width:992px) {
.ny_lx {margin:30px auto;}
.ny_lx ul li { width:100%; float:none; font-size:14px; line-height:24px; margin:0%; text-align:left; }
.ny_lx ul li i { width: 50px; line-height: 50px; height: 50px; margin:0px auto; text-align: center; background: #1379c2; color: #fff; font-size: 24px; margin-bottom:10px;  border-radius: 100px; display:block; float:left; margin-right:10px; }
}



.d4 {margin:50px auto 20px auto;}
.d4 ul li { width:15%; float: left; text-align: center; }
.d4 ul li .tp { width: 90px; height:90px; border-radius:6px; margin: 0px auto; background: #1379c2; margin-bottom: 25px; text-align: center; line-height: 90px;}
.d4 ul li .tp img{ width: 100%; height: auto;}
.d4 ul li h3 { font-size: 16px; font-weight: bold; padding-bottom:15px;}
.d4 ul li p { font-size: 14px;  line-height: 24px; text-align:left; }
.d4 ul li:nth-child(2n) { width: 2%; padding-top:30px;}
.d4 ul li:nth-child(4n) { width: 2%; padding-top:30px;}
.d4 ul li:nth-child(6n) { width: 2%; padding-top:30px;}
.d4 ul li:nth-child(8n) { width: 2%; padding-top:30px;}
.d4 ul li:nth-child(10n) { width: 2%; padding-top:30px;}
.d4 ul li i { font-size: 26px; color: #999; }




